/*header, footer, #breadCrumb, #leftMenuHolder, #ListOfAlliancePartners .noPrint
{
    display: none;
} */
.noPrint {
	display: none !important;
	width: 0px;
	height: 0px;
}

.onlyPrint {
	display: block !important;
}

.greyBg
{
	border: 1px solid black;
}

.chatBox { display: none!important}

.eupopup-block {display: none!important}

#contentHolder
{
	padding: 0;
	margin: 0;
	width: 100%;
}

#AjaxContentHolder h2 {
    font-size: 21px;
}



select.filter{
	display:block!important;
}


.multiselect .ui-multiselect,
.ui-multiselect-menu
{
	display: none!important;
}


 /*
.spanForm
{
	display: table-cell !important;
}

.formRow {
    display: table-cell;
    width: 800px;
    clear: both;
}
.span4
{
	width: 33%;
}

.span8
{
	width: 66%;
}*/